import 'package:flutter/material.dart';

class AppButtonStyle {
  static ButtonStyle primary = ElevatedButton.styleFrom(
    backgroundColor: Colors.red,
    foregroundColor: Colors.white,
    minimumSize: const Size.fromHeight(32),
    shape: RoundedRectangleBorder(borderRadius: BorderRadius.circular(8)),
  );

  static ButtonStyle secondary = ElevatedButton.styleFrom(
    backgroundColor: Colors.grey.shade300,
    foregroundColor: Colors.black,
    minimumSize: const Size.fromHeight(32),
    shape: RoundedRectangleBorder(borderRadius: BorderRadius.circular(8)),
  );
}
